ooo.itc.hu/abevjava-next nem működik

 ( jevgenyij | 2016. november 23., szerda - 20:07 )

Működik még ebből a repóból elérhető Abev Java?
http://ooo.itc.hu/abevjava-next/

Vagy csak adóbevallási időszakban kapcsolják be? :-)

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Nem túl régen tették rendbe, azóta működik (az aláírókulcsok változtak, amíg nem frissíted, addig hibaüzeneted lesz).

Kényelmesebb (annak mindenképpen, aki Debiant vagy Debian alapú disztribúciót használ).

hali!

próbáltam hozzáadni az abevjava-next tárolót ubuntu 18.04 rendszeren. a tároló hitelesség ellenőrzésnél ezt kapom:

gpg --keyserver keys.niif.hu --recv-keys 01937606
gpg: Vétel a kulcsszerverről sikertelen: Nincsenek adatok

üzemel még ez a tároló (és a hozzá tartozó infrastruktúra)?

--
kozapeti

Nekem már két éve sem ment. Talpas, kézi felépítéssel is felmegy az abevjava.

facebook oldalon 2018. augusztusi bejegyzés is van. értem én, hogy chatbot, de gondoltam még él a dolog.
https://www.facebook.com/AbevJava/

kár érte
--
kozapeti

joco@joco:~$ gpg --keyserver keys.niif.hu --recv-keys 01937606
gpg: directory '/home/joco/.gnupg' created
gpg: keybox '/home/joco/.gnupg/pubring.kbx' created
gpg: keyserver receive failed: No data
joco@joco:~$ gpg --recv-keys 01937606
gpg: /home/joco/.gnupg/trustdb.gpg: trustdb created
gpg: key 481960A101937606: public key "AbevJava - ÁNYK - Általános Nyomtatványkitöltő csomagtároló (Nem hivatalos AbevJava - ÁNYK - Általános Nyomtatványkitöltő csomagtároló.) " imported
gpg: Total number processed: 1
gpg:               imported: 1

nah, most már megy nekem is. lehet a kiszolgáló elérhetetlen volt egy ideig
--
kozapeti

Az abev-form-1808 csomagot továbbra sem frissíti. Szerinte a 4.0 a legújabb, pedig az ANYK szerint már van 5.0 is.
--
♙♘♗♖♕♔

A csomaggenerálás első fázisa úgy nézem eltörött. Javítottam, megnézem sikerül-e csomagokat készítenem. Visszajelzek.
KAMI | 神
Linux Mint: https://linuxmint.hu LibreOffice: http://libreoffice.hu SeaMonkey : http://is.gd/smhun
Legyél Te is Mozilla és Linux Mint önkéntes

abev-form-igazol 28-as verzió van a tárolóban, a nav oldalán már 29.
abevjava is van már frissebb

nem panaszkodás képpen írom ezeket, csak visszajelzés. egyébként meg részemről köszönöm a sok munkát, nagyon hasznos és kényelmes ez a tároló!
--
kozapeti

Köszi a visszajelzést, örülök neki!

Most remélem már jó is!

KAMI | 神
Linux Mint: https://linuxmint.hu LibreOffice: http://libreoffice.hu SeaMonkey : http://is.gd/smhun
Legyél Te is Mozilla és Linux Mint önkéntes

Sziasztok,

Köszi a visszajelzéseket. A kulcs letöltésnek elvileg menni kellene. A tároló elvileg mindig megy és frissül, megnézem, hogy van-e probléma és hol.
KAMI | 神
Linux Mint: https://linuxmint.hu LibreOffice: http://libreoffice.hu SeaMonkey : http://is.gd/smhun
Legyél Te is Mozilla és Linux Mint önkéntes

+1 köszönet részemről is a csomagokért

Minden rendben frissült. Hálás köszönet!
--
♙♘♗♖♕♔

+1
--
kozapeti

+1

Ide írok inkább, nem nyitok új topicot.
(Nem írtam még HUP-on, ha ez nem jó, szóljatok.)

Szóval az van, hogy az ÁNYK 2.86.0-ban (ez most a legújabb a repo-ban) a cégkapu/ügyfélkapu beküldés nem működik Java 11 alatt.
(Nálam, Debian-on legalábbis.)

Mivel "esszenciál", hogy fenn legyen az openjdk11, ezért a következőkhöz folyamodtam: feltettem az openjdk-8-jdk -t, illetve átírtam a /usr/bin/abevjava scriptet a következőképpen:



ABEVJAVA_SETTINGS="$ABEVJAVA_HOME/settings.enyk"

# comment out to use the system default
JDK_PATH=/usr/lib/jvm/java-8-openjdk-amd64

ETC=/etc/abevjava

[..]

cd $CURRENTDIR

if [ "asd$JDK_PATH" != "asd" ]
then
JAVA_BIN="${JDK_PATH}/bin/java"
else
JAVA_BIN="java"
fi

$JAVA_BIN -Xms128M -Xmx256M -jar -DentityExpansionLimit=256000 "$ABEVJAVA_LIB/abevjava.jar" -cfg="$ETC/cfg.enyk" "$1" "$2" "$3"


KAMI911, megfontolnád, hogy beteszel valami hasonlót az összeszerelt csomagba?
Semmi garancia nincs rá, hogy

  • a napokban kijavítják
  • nem fordul elő ilyesmi máskor

..ja, nekem is hálás köszönetem egyébként, az lemaradt